@import url('https://fonts.googleapis.com/css?family=Poppins|Raleway|Source+Sans+Pro:300');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,700,900');
 

@font-face {
  font-family: Otama;
  src: url(Otama-ep.WOFF);
}

 
/* HTML ELEMENTS */
body {background-color:#fff; font-weight: 300; font-size:16px; letter-spacing: 1px; color:#777;   font-family:'Raleway', sans-serif; }
* {margin:0; padding: 0; box-sizing: border-box; border: solid 0px red; line-height: 120%; }
html, body {height:100%;}
p{word-wrap: break-word;font-family: 'Source Sans Pro', sans-serif;font-size: 1.3em; font-weight: 300;  line-height: 140%;  margin: 10px 0;color:#1e3b79; }
 
h1{ font-size: 2.0em; padding:0px ; }
h2{ font-size: 1.5em;color:#f36506; font-weight: 600;}
h3{ font-size: 1em; font-weight: 300;color:#1e3b79; margin-bottom: 10px; font-style: italic}
h4{  margin-bottom: 10px;}
.esquerda{ float:left;}
.direita{ float:right}
.centro{ text-align:center;} 
.centralizando{ margin:auto;}
.box-centro{ display:inline-table;}

.limpaCss {clear:both; }
.bolde{ font-weight:bold;} 
.alinha-estrutura{ max-width:1260px; padding:0 20px; margin: auto;}

/*  cores */
.azul{color: #2577ad}
.laranja{color: #f36506}
.bgAzul{background-color: #2577ad}
.bgLaranja{background-color: #f36506}
.container-fechar { position: absolute;  cursor:pointer; right:15px; top: 25px;	padding:5px; z-index: 9999999; display: block}
header{  position: absolute; z-index: 999999999999; width: 100%;  height: auto; padding: 20px; transition: all 0.5s ease;  background-color: #fff;   } 


 .logo{ transition: all 0.5s ease;width: 160px;  } 
.logo img{ width:100%; height:auto; } 
.logo img:nth-child(2){ display: none; } 


.alinhaMenu{ width: 100%;  display: flex; flex-direction: column; align-items: center; justify-content: space-between;}
.navMenu{  width: 100%; display:none;  }
 

.navMenu ul{  display: flex; flex-direction: column; list-style:none;}
.navMenu ul li{  padding:5px 0; border-bottom: #f36506 solid thin;}

.navMenu ul li a:link { text-decoration: none; position:relative;  color:#1e3b79;white-space: nowrap; padding: 10px ; font-weight: 700; text-transform: uppercase; font-size: 14px;}
.navMenu ul li a:visited { text-decoration:none;   color:#1e3b79;}
.navMenu ul li a:hover {  text-decoration: none;  color:#f36506;}
.navMenu ul li a:active {  text-decoration: none;  color:#1e3b79;}

.navMenu ul li a.sel:link { text-decoration:none; position:relative; color:#f36506; white-space:nowrap; padding:10px ; font-weight:700; text-transform:uppercase; font-size:16px;}
.navMenu ul li a.sel:visited { text-decoration:none;   color:#f36506;}
.navMenu ul li a.sel:hover { text-decoration: none;  color:#f36506;}
.navMenu ul li a.sel:active { text-decoration: none;  color:#f36506;}
.navMenu .fal{   font-size: 1.2em;}

.bar1, .bar2, .bar3 { width:35px; height:4px; background-color:#f36506; margin:6px 0; -webkit-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
.change1 {  -webkit-transform:rotate(-45deg) translate(-9px, 4px) ; -ms-transform:rotate(-45deg) translate(-12px, 4px); transform:rotate(-45deg) translate(-12px, 4px);}
.change2 { opacity:0;}
.change3 {  -webkit-transform:rotate(45deg) translate(-8px, -6px) ; -ms-transform:rotate(45deg) translate(-8px, -6px); transform:rotate(45deg) translate(-8px, -6px);}
/* Rotate bar 1 */
.changebar1 {  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;    -ms-transform: rotate(-45deg) translate(-9px, 6px) ;    transform: rotate(-45deg) translate(-9px, 6px) ;}
/* Fade out bar 2 */
.changebar2 {  opacity: 0;}
/* Rotate  bar 3 */
.changebar3 { -webkit-transform: rotate(45deg) translate(-6px, -6px) ;    -ms-transform: rotate(45deg) translate(-6px, -6px) ;    transform: rotate(45deg) translate(-6px, -6px) ;}

/* bnr-home */
.banner-principal{ position: relative; z-index: 9; min-height: 95%;   display: flex; flex-direction: column; color: #fff;    }
.banner-principal img{ width: 100%; height: auto; display: block; }
.banner-principal  div{  display: flex; flex-direction: column; align-items: center; justify-content: center; margin-top: -60px;  }
.banner-principal h1{ font-family: 'Poppins', sans-serif;font-size: 3.3em; font-weight: 300;  line-height: 60px; color:#a1ce54;margin: 0; text-align: center; }
.banner-principal p{ font-family: 'Source Sans Pro', sans-serif;font-size: 2.7em; font-weight: 300;  line-height: 15px; color:#fff;  }

/* bnr-home */
.bannerInterna{ position: relative; z-index: 9; min-height:100vh;   display: flex; flex-direction: column; color: #1e3b79; background-color: #f8f8f8;  align-items: flex-start; justify-content: center; }

.bannerInternaFundo{  background-image: url("../imagens/objeto-p.png"); background-position: top right; background-repeat: no-repeat ;}
.bannerInternaFundo2{  background-image: url("../imagens/objeto-2-p.png"); background-position: bottom; background-repeat: no-repeat ;}
.bannerInternaFundo3{  background-image: url("../imagens/objeto-3-p.png"); background-position: bottom; background-repeat: no-repeat ;}
.bannerInternaFundo4{  background-image: url("../imagens/objeto-4-p.png"); background-position: bottom; background-repeat: no-repeat ;}
.bannerInternaFundo5{  background-image: url("../imagens/objeto-5-p.png"); background-position: bottom; background-repeat: no-repeat ;}
.bannerInternaFundo6{  background-image: url("../imagens/objeto-6-p.png"); background-position: bottom; background-repeat: no-repeat ;}
.bannerInternaFundo7{  background-image: url("../imagens/objeto-7-p.png"); background-position: bottom; background-repeat: no-repeat ;}
.bannerInternaFundo8{  background-image: url("../imagens/objeto-8-p.png"); background-position: bottom; background-repeat: no-repeat ;}


.bannerInterna img{ width: 100%; height: auto; display: block; }
 .bannerInterna h1{  font-size: 3.3em; font-weight: 300;  line-height: 60px; color:#1e3b79; max-width: 1260px;margin:auto; text-align: left; }
.alinhaTxtBnr{ display: flex; flex-direction: column;  align-items: flex-start; width: 100%; }
.txtBnr{ max-width: 800px; padding-top: 150px; padding-bottom: 50px;}

.txtBnr p{ font-size: 1.5em; font-weight: 300;color:#1e3b79; margin-bottom: 10px; font-style: italic}
 .txtBnr .hub{ font-size: 3.7em; line-height: 20px; }

/* Planejamento */
.servicoHome{ position: relative; z-index: 99; display: flex; flex-direction: column; max-width: 1660px; margin: auto; margin-top: -120px;  }
.servicoHome article h3{  font-weight: 500; font-size: 2em; font-family: 'Raleway', sans-serif;}
.servicoHome article{ display:flex; flex-direction:column; justify-content:center; align-items:center; width:96%; margin:0 2%; min-height:250px; color:#fff; padding:30px 30px 70px; border-radius: 20px;}
.servicoHome article:nth-child(1){  background-color:#f36506; }
.servicoHome article:nth-child(2){  background-color:#ffbd00; }
.servicoHome article:nth-child(3){  background-color:#2577ad;  }
.servicoHome h3{  position: relative; z-index: 9; color: #fff;margin-bottom: 10px; }
.servicoHome article p{   margin-bottom: 20px; }
 .servicoHome article:nth-child(3) p{  color: #fff; }


.bolaServ{  position: relative; top: 0; margin-top:-60px; width: 100px; text-align: center; border-radius: 50%; padding: 30px; color: #fff !important;}

.bolaServ .far{  position: relative;  font-size: 1.8em; margin-bottom: 15px;}
.servicoHome article:nth-child(1) .bolaServ{  background-color:#f36506; }
.servicoHome article:nth-child(2) .bolaServ{  background-color:#ffbd00; }
.servicoHome article:nth-child(3) .bolaServ{  background-color:#2577ad; }

.fraseHome{  padding:60px 20px;  background-color: #fff;}
.fraseHome p{ font-size: 2em; max-width: 1000px; line-height: 150%; margin: auto;}
.citacao{font-size: 2em; max-width: 1000px; line-height: 150%; margin: auto; padding:60px 0px; }

.citacaoMKTI{font-size: 2em;   line-height: 150%; margin: auto; padding:60px 0px 0px; background-color: #f36506; }
.citacaoMKTI p{ max-width: 1200px; margin: auto; text-align: center; color: #fff; margin-bottom: 90px; }

.fraseServ{ position: relative; padding:0px 20px 80px;  background-color: #fff;  z-index: 999999999;}
.fraseServ p{ font-size: 2em; max-width: 1000px; margin: auto; line-height: 150%; padding-top: 40px; }
.alinhaFotoServ{  position: relative; display: flex; flex-direction: row; flex-wrap: wrap; padding: 60px 0 120px;}
.alinhaFotoServ li{width: 33.3333333%}
.alinhaFotoServ li img{ width: 100%; height: auto; display: block;}

.alinhaCases{ display: flex; flex-direction: column; justify-content: center; max-width: 80%; flex-wrap: wrap; margin: auto; margin-top: 60px; }
.titCase{ max-width: 75%; margin: auto;  margin-bottom: 60px; text-align: left !important;}
.alinhaCases article{ padding: 0px; margin:0  1%; width: 98%;  }
.alinhaCases article:nth-child(odd){  margin:0  1%; margin-top: 0%; width: 98%;  }
.alinhaCases article h2{ margin-bottom: 20px; }
.alinhaCases article img{  position: relative; width: 100%; height: auto; display: block; left: -35px;bottom: -35px;  transition: all 0.3s ease-in-out;border-radius: 20px; }
.alinhaCases article > div{  position: relative; width: 95%; left: 5%; bottom: 5%; padding: 0px;  background-color: #f60;border-radius: 20px;}
.alinhaCases article:hover img{  position: relative; width: 100%; height: auto; display: block; left: -0px;bottom: -0px; }
.espacoCase{ padding: 10px 20px 0;}

.alinhaServ{ display: flex; flex-direction: column; justify-content: center; max-width: 100%; flex-wrap: wrap; margin: auto; color: #fff;}
.titCase{ max-width: 75%; margin: auto;  margin-bottom: 60px; text-align: left !important;}
.alinhaServ article{ padding: 20px !important; margin:0 1%; width: 98%; display: flex; flex-direction: column;  align-items: center; justify-content: center;  }
.alinhaServ article:nth-child(even){  margin:0 1%;   width: 98%;  }
.alinhaServ article:nth-child(even) div:nth-child(1){  order: 1;  }
.alinhaServ article:nth-child(even) div:nth-child(2){  order: 2;  }
.alinhaServ p{ color: #fff;}
.alinhaServ article h2{ margin-bottom: 10px; color: #fff; }
.alinhaServ article img{  position: relative; width: 100%; height: auto; display: block; padding: 20px; }
.alinhaServ article > div{  position: relative; width: 100%; padding: 0px; margin: 0 }
 
.alinhaDiferencial{ display: flex; flex-direction: column;  min-height: 600px; align-items: center; justify-content: flex-end; max-width: 1260px; margin: auto; padding-bottom: 200px !important;}
.alinhaDiferencial div{ width: 100%; max-width: 630px;  }
.alinhaDiferencial h2{ font-size: 3.5em; }
.alinhaDiferencial h3{ font-size: 1.5em; }
.alinhaDiferencial div img{ width: 100%; padding: 20px;  height: auto; display: block;}
.alinhaDiferencial div:nth-child(2){  padding: 20px 0;  }

.fundoResult{background-color: #f8f8f8;}
.result{  position: relative; display: flex; flex-direction: column;  height:auto; align-items: center; justify-content: flex-end; max-width: 1260px; margin: auto;padding: 0 20px 220px !important; margin-top: 0px; z-index: 99999999;}
.result div{ width: 100%; max-width: 630px;  }
.result div img{ width: 100%;  height: auto; display: block;}
.result div:nth-child(1){  padding:0 0px;  }


/* Planejamento */
.planejaHome{ display: flex; flex-direction: column; align-items: stretch; padding: 100px 20px 0; min-height: 800px; }
.fotoPlanejamento{ width: 100%; min-height: 450px; background-color: #eee; background-image: url(../imagens/girl-image.jpg); background-repeat: no-repeat; background-size: cover;}
.txtPlanejamento{display: flex; flex-direction: column; justify-content: center; max-width: 630px; padding: 20px 20px 90px;}
.planejaHome h2{ margin: 0px 0 10px; font-size: 2.6em; line-height: 100%; }
.planejaHome h3{ margin: 10px 0 30px; font-size: 1.6em; font-style: italic; color: #333;}

.planejaHome ul{ list-style:none;display: flex; flex-direction: column; }
.planejaHome ul li{ display: flex; flex-direction: row;justify-content: center; align-items:center;  margin-bottom: 10px; }
.planejaHome ul li div:nth-child(1){  display: flex; height: 80px;flex: 0 0 80px; justify-content: center; align-items:center; background-color:#f36506; border-radius: 50%;color: #fff; font-weight: bold; font-size: 2em;}
.planejaHome ul li div:nth-child(2){ flex-grow: 1; padding: 20px;  }

.diferenciais{  list-style: none; padding: 20px 0;}
.diferenciais li{   margin-bottom: 20px; font-weight: 300; display: flex; flex-direction: row;justify-content: flex-start; align-items:center;  font-size: 1.3em; }
.diferenciais .far{   font-size: 1.5em;  color:#f36506; margin-right: 15px;   }

 /* graficoHome */
.graficoHome{    background-color: #fff; min-height: 75vh; padding: 100px 20px ;   }
 .graficoHome h2{    position: relative; text-align: center; margin-bottom: 20px;   }
 .graficoHome h3{    position: relative;  font-size: 3em;  padding: 40px;  }

/* logoHome  */
.logoHome{  width: 100%; min-height: 200px; padding: 90px 20px;  background-color: #ffffff}
.logoHome ul{  list-style: none; display: flex; flex-direction: row; align-items: center; justify-content: space-around;}

.conteudoInterna{ padding: 20px 0px 0; }
.conteudoInterna > h1{ font-family: 'Raleway', sans-serif; }
.conteudoInterna > h2{ text-align: center; }
.conteudoInterna article{ padding: 60px 20px; }

.tecnologiaHome{ background-color: #f8f8f8;  padding: 70px 0px 0;  }
.tecnologiaHome h2{  margin-bottom:10px; }
.tecnologiaHome h3{  margin-bottom:20px; }
.tecnologiaHome div{ column-count: 1;  column-gap: 40px;}
.tecnologiaHome div p{  margin-bottom: 5px;  }
.fundoAtu{ background-color: #fff; padding: 80px 0;  }
.fundoAtu h2{    font-size: 3em; }

.alinhaAtu{ max-width: 1260px; margin: auto;padding: 0px 0px 180px;display: flex; flex-direction: column; }
.alinhaAtu h2{   text-align: left; line-height: 100%; font-size: 2.2em; }

.alinhaPla{display: flex; flex-direction: column; flex-wrap: wrap;}
.alinhaPla li{ width: 100%;padding: 20px; list-style: none;display: flex; flex-direction: column; align-items: center; text-align: center }
.alinhaPla .bolaNum{ font-size: 3em; padding: 50px; flex-grow:0; width: 30px; height: 30px; margin: 10px;  border-radius: 50%; border: solid 3px #f36506;display: flex; flex-direction: row; align-items: center; justify-content: center; color: #f36506; font-weight: bold;}

.fotoTrade{ float: right}

.listaTrade{ list-style: none; padding: 20px 0;}
.listaTrade li{ display: flex; flex-direction: row; align-items: center; margin: 0px;  }
.listaTrade li p{  font-weight: bold; padding: 0; }
.listaTrade .far{  font-size: 1.8em;color:#f36506; margin-right: 15px;}

.histSobre{column-count: 2; display: flex; flex-direction: row; align-items: center; justify-content: center;  padding: 0px 0;}
.histSobre div{ width:  50%;}
.histSobre div:nth-child(1){  max-width: 630px;}
.histSobre div:nth-child(2){ text-align: right}
.histSobre div img{ width:  100%; height: auto; max-width: 600px;}
 

  


/* svgTopo */
.svgTopo{ position: relative;bottom: 0px; margin-top: -230px; z-index: 999999999}
.svgMid{ position: relative; margin-top: -280px; z-index: 99999999}

.waveX {    fill: #f8f8f8; }
.wave {     fill: #fff; }

.waveLaranja{     opacity: 1 ; fill: #f36506; }
.waveBco{     opacity: 1 ; fill: #fff; }
.waveBege{     opacity: 1 ; fill: #f8f8f8; }

 /* footer */
footer{ background-color: #f36506;  color: #fff; padding:0; display: flex; flex-direction: column;  align-items: center;}
footer .infoFooter{  display: flex; flex-direction: column;  align-items: center;}
footer .infoEnd{  width: 100%; padding: 20px; text-align: left;   }
footer .infoTxt{  width: 100%;  padding: 20px;  }
footer .fal{  font-size: 1.22em; margin-right: 15px;}
footer h2{ text-align:  center; margin-bottom: 30px; color: #fff; font-size: 4em;}
footer p{  font-weight: bold; color: #fff; }
.direitos{ width: 100%; text-align: center; padding: 15px 10px; border-top: #d55804 solid thin; color:#d04c04;  }
.direitos p{  font-size: 16px; }

.bolaCto{  position: absolute; margin-top: -110px; border-radius: 50%; padding: 30px; color: #fff !important;}
.bolaCto .far{   font-size: 1.4em;}
.formCto {   max-width: 1200px; margin:30px auto 50px;}
.formCto input[type=text] {   width: 98%;   padding: 12px 20px;   margin: 8px 1%; }
.formCto input[type=submit] {   position: relative; width: 140px; padding: 20px;    margin:  10px; background-color:#d04c04; }
.formCto textarea {   width: 98%;   padding: 12px 20px;   margin: 8px 1%; }
.alinhaCampos{ display: flex; flex-direction: row; flex-wrap: wrap;}
.formCto  h3{  margin: 0px 1% 20px; text-align: center;  }
.listaFooter li:nth-child(1) .bolaCto{  background-color:#d04c04; }
.listaFooter li:nth-child(2) .bolaCto{  background-color:#8ec038; }
.listaFooter li:nth-child(3) .bolaCto{  background-color:#2577ad; }

.mapInfo{ position: relative; max-width: 1250px; margin:auto; padding: 20px 20px 50px; margin-bottom: 80px;}
.ctoInterna{ column-count: 1;}

a.linkCto:link { text-decoration:none;position:relative;  color:#fff;  font-size: 2em; letter-spacing: 3px;}
a.linkCto:visited { text-decoration:none;   color:#fff;}
a.linkCto:hover {     color:#1e3b79; }
a.linkCto:active {  text-decoration: none;  color:#fff;}


a.setaPadrao:link { text-decoration:none;position:relative;  color:#f36506;  font-size: 2em; letter-spacing: 3px; margin-top: 15px;}
a.setaPadrao:visited { text-decoration:none;   color:#f36506;}
a.setaPadrao:hover {      color:#222;}
a.setaPadrao:active {  text-decoration: none;  color:#f36506;}


.ancora{ position: fixed; bottom: 130px; right: 40px; width: 40px; height: 40px; border-radius: 50%; z-index: 9999999999999;  background-color:#f36506; display: none; align-items: center; justify-content: center;}
.ancora .fas{color: #f36506; font-size: 1.1em;background-color: #fff;border-radius: 50%; padding: 8px;border: #fff solid 2px;}

/* svg graficos animados */
svg{ display: block;}
@keyframes balans {  0% {transform: scaleY(0);}  50% {transform: scaleY(1);}  }
#a1, #a2 {   transform-origin: 50% 100% ;   animation: 3s;   animation-name: balans3; }
@keyframes balans2 {   0% {transform: scaleY(0);}   80% {transform: scaleY(1);} }
#b {   transform-origin: 50% 100% ;   animation: 3s;   animation-name: balans2; }
@keyframes balans3 {   0% {transform: scaleY(0);}   }
#c {   transform-origin: 50% 100% ;   animation: 3s;   animation-name: balans; }

   /*  links */

a.linkBranco:link { position:relative;  color:#fff; letter-spacing: 1px; font-size: 1.0em;   font-family: 'Poppins', sans-serif;}
a.linkBranco:visited { text-decoration:none;   color:#fff;}
a.linkBranco:hover {   text-decoration: none;  color:#04395c;}
a.linkBranco:active {  text-decoration: none;  color:#fff;}

a.linkLaranja:link { position:relative;  color:#d04c04; }
a.linkLaranja:visited { text-decoration:none;   color:#d04c04;}
a.linkLaranja:hover {   text-decoration: none;  color:#333;}
a.linkLaranja:active {  text-decoration: none;  color:#d04c04;}

a.linkTel:link { position:relative; text-decoration:none;  color:#fff; font-size: 1.5em; font-weight: bold}
a.linkTel:visited { text-decoration:none;   color:#fff;}
a.linkTel:hover {   text-decoration: none;  color:#04395c;}
a.linkTel:active {  text-decoration: none;  color:#fff;}

a.linkTelCto:link { position:relative; text-decoration:none;  color:#d04c04; font-size: 2em; font-weight: bold}
a.linkTelCto:visited { text-decoration:none;   color:#d04c04;}
a.linkTelCto:hover {   text-decoration: none;  color:#04395c;}
a.linkTelCto:active {  text-decoration: none;  color:#d04c04;}

a.linkProj:link { position:relative; text-decoration:none;  color:#04395c; font-size: 1.5em; font-weight: 500; margin:10px 40px 10px; display: block;}
a.linkProj:visited { text-decoration:none;   color:#04395c;}
a.linkProj:hover {   text-decoration: none;  color:#d04c04;}
a.linkProj:active {  text-decoration: none;  color:#04395c;}

.whats{ position: absolute;z-index: 99999; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; bottom:20%;left: 0px; padding:8px 10px;  border: #d04c04 solid thin; color: #fff; background-color: #f36506;  border-radius: 0px 10px 10px 0px; overflow: hidden;-webkit-box-sizing: border-box;box-sizing: border-box;}
.whats p{ font-weight: bold; display: none;   margin: 0; color: #d04c04;   }
.whats:hover p{ display: block;  -webkit-animation: shakeTel 0.1s ease-in-out 0.1s infinite alternate; }
a.linkTelHome:link { position:relative; text-decoration:none;  color:#fff; font-size: 1.5em; font-weight: bold}
a.linkTelHome:visited { text-decoration:none;   color:#fff;}
a.linkTelHome:hover {   text-decoration: none;  color:#04395c;}
a.linkTelHome:active {  text-decoration: none;  color:#fff;}

@-webkit-keyframes shakeTel {
 from {
    -webkit-transform: rotate(5deg);
 }
 to {
   -webkit-transform-origin:center center;
   -webkit-transform: rotate(-5deg);
	}
}


@keyframes shakeTel {
 from {
    -webkit-transform: rotate(5deg);
 }
 to {
   -webkit-transform-origin:center center;
   -webkit-transform: rotate(-5deg);
	}
}

/* max device width ( mobile )*/
@media screen and  (max-width: 580px) {

	

}


/* min-width & max-width ( entre 767px e 900px )  TABLET*/ 
@media screen and (min-width: 791px) and (max-width: 950px) {
.container-fechar {  display: none}
.navMenu{  width: auto; display:block; }	
.navMenu ul li{  padding:0 0;border-bottom:none}
 .navMenu ul{  display: flex; flex-direction: row; list-style:none;}	
.logo{ margin-bottom: 20px;}
	
	footer .infoFooter{  display: flex; flex-direction: row;  align-items: center;}
	footer .infoEnd{  width: 30%; padding: 20px; text-align: left;   }
	footer .infoTxt{  width: 40%;  padding: 20px;  }
header{   background-color: transparent;   } 
}
	 
/* min-width ( acima de 900px ) */  
@media screen and (min-width: 951px) {	 
.container-fechar {  display: none}
 .alinhaMenu{ flex-direction: row; justify-content: space-between; max-width: 1260px; margin: auto}
 .navMenu ul{  display: flex; flex-direction: row; list-style:none;}
.navMenu{  width: auto; display:block; }	
.navMenu ul li{  padding:0 0;border-bottom:none}
	
 .banner-principal h1{ font-size: 9em;   line-height: 130px;  }
 .banner-principal p{ font-size: 3.5em;  line-height: 45px;  }
 .servicoHome article{ flex-direction: column; align-items: center; width: 29%; margin:0 2%;  min-height: 250px; padding: 30px;}
 .servicoHome{flex-direction: row; margin: auto; margin-top: -120px;  }

 .planejaHome{  flex-direction: row; align-items: stretch; padding: 80px 20px 0;}	
  
 	
 .listaFooter{  margin: auto;  flex-direction: row; align-items: stretch; justify-content: space-around;  }
 .listaFooter li{  width: 33%; padding:50px 20px; flex-direction: column; align-items: center; justify-content: center; }	
 .formCto{ padding: 50px 20px;}
 .formCto input[type=text] {   width: 48%;   padding: 12px 20px;   margin: 8px 1%; }
 .direitos{   padding: 30px 20px; font-size: 14px;}
.alinhaDiferencial{  flex-direction: row;  min-height: 600px; align-items: center; justify-content: flex-end;   padding-bottom: 200px !important;}
.alinhaDiferencial div{ width: 50%; max-width: 630px;  }
.alinhaDiferencial h3{ font-size: 2.5em; }

.result{  position: relative;  flex-direction: row;  height:auto; align-items: center; justify-content: flex-end; max-width: 1260px; margin: auto;padding: 0 20px 160px !important; margin-top: -100px; z-index: 99999999;}
.result div{ width: 50%; max-width: 630px;  }	
	
	
.result2{  position: relative;  flex-direction: column;  height:auto; align-items: center; justify-content: flex-end; max-width: 1260px; margin: auto;padding: 0 20px 160px !important; margin-top: -100px; z-index: 99999999;}
.result2 div{ width: 50%; max-width: 630px;  }	

.fotoPlanejamento{ width: 48%; min-height: 450px; background-color: #eee; }
.alinhaCases{ flex-direction: row; justify-content: center; max-width: 80%; flex-wrap: wrap; margin: auto; margin-top: 60px; }
.tecnologiaHome div > div{ column-count: 2;  column-gap: 40px; padding-bottom: 90px;}
.tecnologiaHome{   padding: 120px 0px 0;  }

	
	
h1{ font-size: 4.5em; padding:0px ; }
h2{ font-size: 4em;color:#f36506; font-weight: 600;}
.alinhaDiferencial h2{ font-size: 5.5em; }
	
.alinhaCases article{ padding:1%; margin: 1%; width: 48%;  }	
.alinhaCases article:nth-child(odd){  margin: 1%; margin-top: -4%; width: 48%;  }
.alinhaCases article h2{ margin-bottom: 60px; }	
.espacoCase{ padding: 60px 20px 120px;}
	
.alinhaPla{display: flex; flex-direction: row; flex-wrap: wrap;}
.alinhaPla li{ width: 50%;padding: 20px; list-style: none;display: flex; flex-direction: row; align-items: center;  }
.alinhaPla li p{ text-align: center}
.bannerInternaFundo{  background-image: url("../imagens/objeto.png"); background-position: right top; background-repeat: no-repeat ;}
.bannerInternaFundo2{  background-image: url("../imagens/objeto-2.png"); background-position: right; background-repeat: no-repeat ;}
.bannerInternaFundo3{  background-image: url("../imagens/objeto-3.png"); background-position: right; background-repeat: no-repeat ;}
.bannerInternaFundo4{  background-image: url("../imagens/objeto-4.png"); background-position: right; background-repeat: no-repeat ;}
.bannerInternaFundo5{  background-image: url("../imagens/objeto-5.png"); background-position: right; background-repeat: no-repeat ;}
.bannerInternaFundo6{  background-image: url("../imagens/objeto-6.png"); background-position: right; background-repeat: no-repeat ;}
.bannerInternaFundo7{  background-image: url("../imagens/objeto-7.png"); background-position: right; background-repeat: no-repeat ;}
.bannerInternaFundo8{  background-image: url("../imagens/objeto-8.png"); background-position: right top; background-repeat: no-repeat ;}

 .titCase{ max-width: 75%; margin: auto;  margin-bottom: 60px; text-align: left !important;}
 
	.alinhaAtu{ max-width: 1260px; margin: auto;padding: 40px 20px 120px;display: flex; flex-direction: column; }
   .alinhaAtu h2{   text-align: left; line-height: 110%; font-size: 4.2em; margin-bottom: 30px; }
	footer .infoFooter{  display: flex; flex-direction: row;  align-items: center;}	
	footer .infoEnd{  width: 30%; padding: 20px; text-align: left;   }
	footer .infoTxt{  width: 40%;  padding: 20px;  }
.ctoInterna{ column-count: 2;}
	.alinhaServ article{  flex-direction: row;    }
.alinhaServ article:nth-child(even) div:nth-child(1){  order: 2;  }
.alinhaServ article:nth-child(even) div:nth-child(2){  order: 1;  }
header{   background-color: transparent;   } 
	.planejaHome h2{ margin: 0px 0 10px; font-size: 3.6em; line-height: 100%;}
.planejaHome h3{ margin: 10px 0 30px; font-size: 2.6em; font-style: italic; color: #333;}
/* svgTopo */
.svgTopo{ position: relative;bottom: 0px; margin-top: -230px; z-index: 999999999}
.svgMid{ position: relative; margin-top: -280px; z-index: 99999999}

.bolaServ{  position: absolute; top: 0; margin-top:-45px; width: 100px; text-align: center; border-radius: 50%; padding: 30px; color: #fff !important;}

}
